algorithm: MTL
criterion: Calibration
criterion_final: 0.03999999289711317
dataset: BBB
hparams:
  lr: 0.0973826236841073
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.01
representation: WHIM
seed: 8
test_calibration_Brier score_0: 0.03999999538064003
test_calibration_Brier score_1: 0.03999999538064003
test_calibration_Brier score_2: 0.03999999538064003
test_calibration_Brier score_final: 0.03999999538064003
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 12705
val_calibration_Brier score_0: 0.03999999165534973
val_calibration_Brier score_1: 0.03999999165534973
val_calibration_Brier score_2: 0.03999999538064003
val_calibration_Brier score_final: 0.03999999165534973
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
